set ylabel "$\\frac{\\left<j\\right>}k$" norotate
set xlabel "$x$"
#
## start ticks at 0, then every x
set xtics -5,2.5

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

# no key
set key off

# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 3
set style line 2 linetype rgbcolor "#DC143C" linewidth 3
set style line 3 linetype rgbcolor "#32CD32" linewidth 3
set style line 4 linetype rgbcolor "#000000" linewidth 1
set style line 5 linetype rgbcolor "#DAA520" linewidth 3

set pointsize 0.6

plot \
 "avgcurrent-x.dat" using 1:2 with lines linestyle 1
