set ylabel "$\\frac jk$" norotate
set xlabel "$\\frac{t\\omega}{2\\pi}$"

set xtics 2,0.2
set ytics -0.3,0.15

set yrange [-0.3:0.3]

set y2range [-1.4:1.4]

set xrange [2:3]

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

set key off

set label "\\bf (b)" at 2,0.27

# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 3
set style line 2 linetype rgbcolor "#DC143C" linewidth 3
set style line 3 linetype rgbcolor "#000000" linewidth 1
set style line 4 linetype rgbcolor "#4B0082" linewidth 3
set style line 5 linetype rgbcolor "#DAA520" linewidth 3

set pointsize 0.6

plot 0 with lines linestyle 3 ,\
 cos(2*pi*x) axes x1y2 linetype 0 linewidth 2,\
 "mc15.dat" using 1:5 with lines linestyle 1,\
 "mc7-.dat" using 1:5 with lines linestyle 2
