set ylabel "$\\frac jk$" norotate
set xlabel "$\\frac{t\\omega}{2\\pi}$"
#
## start ticks at 0, then every x
set xtics 0,1
#set ytics -0.8,0.4

set xrange[0:3]
#set yrange [-0.85:0.85]

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

# no key
set key off

# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 3
set style line 2 linetype rgbcolor "#DC143C" linewidth 3
set style line 3 linetype rgbcolor "#32CD32" linewidth 3
set style line 4 linetype rgbcolor "#4B0082" linewidth 3
set style line 5 linetype rgbcolor "#000000" linewidth 1

set pointsize 0.6

plot 0 with lines linestyle 5 ,\
 "x2.dat" using 1:3 with lines linestyle 2 ,\
 "x4.dat" using 1:3 with lines linestyle 3 ,\
 "x6.dat" using 1:3 with lines linestyle 4
